# Uses of Interface
org.eclipse.ecf.remoteservice.events.IRemoteCallStartEvent

Packages that use IRemoteCallStartEvent
Package
Description
org.eclipse.ecf.remoteservice

## Uses of IRemoteCallStartEvent in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice with parameters of type IRemoteCallStartEvent
Modifier and Type
Method
Description
`protected void`
AbstractRemoteCallListener.`handleRemoteCallStartEvent(IRemoteCallStartEvent event)`